package org.freehep.jaco.rtti.cpp;

/**
 * Holds the various modifiers.
 *
 * @author Mark Donszelmann
 * @version $Id: Modifiers.java,v 1.1.1.1 2004/05/31 05:08:51 kuromaru Exp $
 */

class Modifiers
{
    boolean isTypedef = false;
    boolean isStatic = false;
    
    public String toString() {
        return ((isTypedef) ? "[TypeDef]" : "")+((isStatic) ? "[Static]" : "");
    }
}
